html{
    background: rgb(45,168,163);
    background: linear-gradient(48deg, rgba(45,168,163,1) 0%, rgba(172,0,244,1) 100%);
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
}
h1{
    font-size: 48px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color: white    ;
}
h4{
    font-family: 'Open Sans', sans-serif;
    color: white;
}
p{
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
    color: white;
}
.form{
    border-radius: 25px;
    border: 2px solid #609;
    padding: 20px; 
    width: 200px;
    height: 15px; 
}
.btn-light{
    border-radius: 25px;
    border: 2px solid #609;
    height: 30px;
    width: 75px;
}
